RubyGems Navigation menu

aws-sdk-polly 1.30.0

Official AWS Ruby gem for Amazon Polly. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.88.0 - June 24, 2024 (38,5 ko)
  2. 1.87.0 - June 18, 2024 (38 ko)
  3. 1.86.0 - June 05, 2024 (38 ko)
  4. 1.85.0 - May 13, 2024 (38 ko)
  5. 1.84.0 - May 08, 2024 (38 ko)
  6. 1.30.0 - May 28, 2020 (25,5 ko)
Voir toutes les versions (103)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.71.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 72 413 336

Pour cette version 773 247

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: